addnewmodul:
  path: /addnewmodul/
  defaults:
    _controller: Violution\VioModulePublisherBundle\Classes\Controller\VioModulePublisherController:addnewmodulAction
    _scope: frontend
    _token_check: true
